{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
            "identifier": "vatonage:exchange_book"
        },
        "components": {
            "minecraft:max_stack_size": 4,
            "minecraft:icon": {
                "texture": "exchange_book"
            },
            "minecraft:display_name": {
                "value": "Item Exchange Tutorial Book"
            },
            "minecraft:throwable": {
             "do_swing_animation": true
           },
           "minecraft:projectile": {
             "projectile_entity": "vatonage:exchange_book"
           }
        }
    }
}